mvnForum Homepage


Posted by niccarter at Jan 23, 2011 6:34:00 PM
Re: Installing own modules
Hi there,

Sorry, PocketSword doesn't currently support all modules available on the CrossWire website yet. I am slowly adding support for more and more module types, with the next priority being "GenBook" support. Hopefully support for the JST will come not long after.
----------------------------------------
PocketSword Developer
http://twitter.com/PocketSword